<ul class="breadcrumb">
    {% if organization.slug %}
        <li class="organization-breadcrumb">
            <a href="{% url 'my_org' organization.slug %}">
                <strong>
                    {{ organization.name }}
                </strong>
            </a>
        </li>
    {% endif %}
	{% for crumb in breadcrumbs %}
		{% if crumb.url %}
			<li>
				<a href="{{ crumb.url }}">
					{%  if crumb.icon %}
						<span class="{{ crumb.icon }}"></span>
					{% endif %}
                    {{ crumb.text }}
				</a>
			</li>
		{% else %}
			<li class="active">
				{%  if crumb.icon %}
					<span class="{{ crumb.icon }}"></span>
				{% endif %}
				{{ crumb.text }}
			</li>
		{% endif %}
{% endfor %}
</ul>
